/* CSS-Definitionsdatei, die SiteStyle-Stylesheets enthält */
BODY { font-family: Arial,                                                       Helvetica,                                                       Geneva,                                                       Sans-serif; font-size: 14px}
 .TextObject { font-family: Arial,                                                       Helvetica,                                                       Geneva,                                                       Sans-serif}
 P { font-family: Arial,                                                       Helvetica,                                                       Geneva,                                                       Sans-serif; font-size: 14px}
 .TextNavBar { font-family: Arial,                                                       Helvetica,                                                       Geneva,                                                       Sans-serif}
 
.nof_ArtemisBlueBanners1-Default {
font-family:verdana; font-size:22; font-weight:700; font-style:normal; color:#808080 
}

.nof_ArtemisBlueNavbar4-Regular {
font-family:verdana; font-size:10; font-weight:700; font-style:normal; color:#5a5a5a 
}

.nof_ArtemisBlueNavbar5-Rollover {
font-family:verdana; font-size:10; font-weight:700; font-style:normal; color:#183a72 
}

.nof_ArtemisBlueNavbar6-Highlighted {
font-family:verdana; font-size:10; font-weight:700; font-style:normal; color:#000080 
}

.nof_ArtemisBlueNavbar7-HighlightedRollover {
font-family:verdana; font-size:10; font-weight:700; font-style:normal; color:#003399 
}

.nof_ArtemisBlueNavbar9-Regular {
font-family:Arial; font-size:11; font-weight:700; font-style:normal; color:#5a5a5a 
}

.nof_ArtemisBlueNavbar10-Rollover {
font-family:Arial; font-size:11; font-weight:700; font-style:normal; color:#183a72 
}

.nof_ArtemisBlueNavbar11-Highlighted {
font-family:Arial; font-size:11; font-weight:700; font-style:normal; color:#000080 
}

.nof_ArtemisBlueNavbar12-HighlightedRollover {
font-family:Arial; font-size:11; font-weight:700; font-style:normal; color:#003399 
}

.nof_ArtemisBlueNavbar16-Regular {
font-family:Arial; font-size:9; font-weight:700; font-style:normal; color:#333333 
}

.nof_ArtemisBlueNavbar17-Rollover {
font-family:Arial; font-size:9; font-weight:700; font-style:normal; color:#0000ff 
}

.nof_ArtemisBlueNavbar18-Highlighted {
font-family:Arial; font-size:9; font-weight:700; font-style:normal; color:#000080 
}

.nof_ArtemisBlueNavbar19-HighlightedRollover {
font-family:Arial; font-size:9; font-weight:700; font-style:normal; color:#000080 
}

.nof_ArtemisBlueNavbar21-Regular {
font-family:Arial; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_ArtemisBlueNavbar22-Rollover {
font-family:Arial; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_ArtemisBlueNavbar23-Highlighted {
font-family:Arial; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_ArtemisBlueNavbar24-HighlightedRollover {
font-family:Arial; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_ArtemisBlueNavbar26-Regular {
font-family:Arial; font-size:10pt; font-weight:700; font-style:normal; color:#5a5a5a 
}

.nof_ArtemisBlueNavbar27-Rollover {
font-family:Arial; font-size:10pt; font-weight:700; font-style:normal; color:rgb(0,51,51) 
}

.nof_ArtemisBlueNavbar28-Highlighted {
font-family:Arial; font-size:10pt; font-weight:700; font-style:normal; color:rgb(0,51,51) 
}

.nof_ArtemisBlueNavbar29-HighlightedRollover {
font-family:Arial; font-size:10pt; font-weight:700; font-style:normal; color:#000000 
}

.nof_ArtemisBlueTableStyles34-row1cell1 {
  font-size:medium; color:rgb(0,0,0); font-weight:bold; background-color:rgb(255,255,255) 
}

.nof_ArtemisBlueTableStyles34-row2cell1 {
  color:rgb(255,255,255); font-weight:bold; background-color:rgb(0,0,0) 
}

.nof_ArtemisBlueTableStyles34-row3cell1 {
  color:rgb(0,0,0); background-color:rgb(255,255,255) 
}

.nof_ArtemisBlueTableStyles35-row1cell1 {
  font-size:small; color:rgb(255,255,255); font-weight:bold; background-color:rgb(0,0,0) 
}

.nof_ArtemisBlueTableStyles35-row2cell1 {
  color:rgb(0,0,0); font-weight:normal; font-style:normal; background-color:rgb(192,192,192); border-bottom:1pt solid rgb(0,0,0) 
}

.nof_ArtemisBlueTableStyles35-row3cell1 {
  color:rgb(0,0,0); background-color:rgb(160,160,164); border-bottom:1pt solid rgb(0,0,0) 
}

.nof_ArtemisBlueTableStyles36-row1cell1 {
  color:rgb(0,0,0); font-weight:bold; background-color:rgb(0,0,102) 
}

.nof_ArtemisBlueTableStyles37-row1cell1 {
  font-size:small; color:rgb(255,255,255); font-weight:bold; background-color:rgb(0,0,102) 
}

.nof_ArtemisBlueTableStyles37-row2cell1 {
  color:rgb(0,0,0); font-weight:normal; font-style:normal; background-color:rgb(255,255,255); border-bottom:1pt solid rgb(0,0,0) 
}

.nof_ArtemisBlueTableStyles37-row3cell1 {
  color:rgb(0,0,0); background-color:rgb(250,250,250); border-bottom:1pt solid rgb(0,0,0) 
}

.nof_ArtemisBlueNavbar45-Regular {
font-family:Arial; font-size:9; font-weight:700; font-style:normal; color:rgb(0,0,0) 
}

.nof_ArtemisBlueNavbar45-Rollover {
font-family:Arial; font-size:9; font-weight:700; font-style:normal; color:#0000ff 
}

.nof_ArtemisBlueNavbar45-Highlighted {
font-family:Arial; font-size:9; font-weight:700; font-style:normal; color:rgb(0,0,0) 
}

.nof_ArtemisBlueNavbar45-HighlightedRollover {
font-family:Arial; font-size:9; font-weight:700; font-style:normal; color:rgb(0,0,255) 
}

.nof_ArtemisBlueNavbar45-Regular {
font-family:Arial; font-size:9pt; font-weight:normal; font-style:normal; color:rgb(0,0,0) 
}

.nof_ArtemisBlueNavbar45-Rollover {
font-family:Arial; font-size:9pt; font-weight:normal; font-style:normal; color:rgb(0,51,51) 
}

.nof_ArtemisBlueNavbar45-Highlighted {
font-family:Arial; font-size:9pt; font-weight:bold; font-style:normal; color:rgb(0,51,51) 
}

.nof_ArtemisBlueNavbar45-HighlightedRollover {
font-family:Arial; font-size:9pt; font-weight:bold; font-style:normal; color:rgb(0,51,51) 
}





.nof_ArtemisBlueTableStyles49-row1cell1 {

	font-size : small;
	color : rgb(255,255,255);
	font-weight : bold;
	background-color : rgb(51,51,51)
}

.nof_ArtemisBlueTableStyles49-row2cell1 {

	color : rgb(0,0,0);
	font-weight : normal;
	font-style : normal;
	background-color : rgb(255,255,255);
	border-bottom : 1pt solid rgb(0,0,0)
}

.nof_ArtemisBlueTableStyles49-row3cell1 {

	color : rgb(0,0,0);
	background-color : rgb(250,250,250);
	border-bottom : 1pt solid rgb(0,0,0)
}
